<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <style>
      body {
        padding: 0;
        margin: 0;
        background-color: #1b1b1b;
      }
    </style>
    <title>Visualization with p5.js</title>
    <script src="./p5/lib/p5.min.js"></script>
    <!-- <script src="../addons/p5.sound.js"></script> -->
    <script src="sketch.js"></script>
  </head>
  <body>
    <main></main>
  </body>
</html>
